@charset "utf-8";
/* CSS Document */


/* content-top *
****************************************/


div#content-top {
	margin: 0px auto;
    width: 965px;
    height: 500px;
    text-align: center;
    background-color: white;
    box-shadow: 0px 0px 12px #555555;
    -moz-box-shadow: 0px 0px 12px #555555;
    -webkit-box-shadow: 0px 0px 12px #555555;
    background: url(../images/logi_main.jpg) no-repeat;
}
div#content-top img#top-logo { padding-top: 150px; }

div#privacy {
	margin: 80px 20px 0px auto;
	padding-right: 20px;
    width: 945px;
    text-align: right;
}

div#privacy a { color: black; }
div#privacy a#privacyLink:hover { text-decoration: underline; }



/* RWD --------------------------------------------------------*/
@media screen and (min-width: 768px) and (max-width: 1090px) {
	div#content-top { width: 654px; }
	div#privacy {
		margin: 80px auto 0px auto;
		padding-right: 20px;
		width: 634px;
	}
}/* END min-width 768px and max-width: 1090px */

@media screen and (min-width: 482px) and (max-width: 767px) {
	div#content-top { width: 450px; }
	div#content-top img#top-logo {
		padding-top: 160px;
		width: 440px;
		height: auto;
	}
	div#privacy {
		margin: 100px auto 0px auto;
		padding-right: 20px;
		width: 420px;
	}
}/* END min-width 482px and max-width: 767px */

@media screen and (max-width: 481px) {
	div#content-top {
		margin-top: 52px;
		padding: 0px 5%;
		width: 90%;
	}
	div#content-top img#top-logo {
		padding-top: 180px;
		width: 100%;
		height: auto;
	}
	div#privacy {
		padding-right: 20px;
		width: 100%;
	}
}/* END max-width 481px */
/* END RWD -----------------------------------------------------*/
